{
  "IMAppId": "1721001678",
  "sdkinit": [
    "http://cms-test.52mengze.com/app/SdkInit"
  ],
  "ServerType": "1000",
  "__CEF_ShowDevToos": "1",
  "__CEF_ROOT_URL": "http://localhost:5173/src/pages",
  "__giftpanel_url": "http://localhost:5173/src/pages/giftpanel/index.html",
  "appPlatform": "ranran",
  "sdkinit_key": "ab37f359cce526235d802a3a64695c62",
  "agora_appkey": "43ee62b105994d85a17c66c24396cbd6"
}